import PageContent from '@/components/PageContent';
import PageTitle from '@/components/PageTitle';
import { useParams } from '@umijs/max';
import SimulateDetail from './components/SimulateDetail';
import SimulatePie from './components/SimulatePie';

const Simulate = (props) => {
  const { projectId } = useParams();
  return (
    <PageContent closeable={false}>
      <PageTitle returnable>模拟仿真</PageTitle>
      <SimulatePie projectId={projectId} />
      <SimulateDetail projectId={projectId} />
    </PageContent>
  );
};

export default Simulate;
